SyntaxEngine 4.1.0-ci217

SharpDX wrapper. With this library you can make 2D game with ease!

This is a prerelease version of SyntaxEngine.
Install-Package SyntaxEngine -Version 4.1.0-ci217
dotnet add package SyntaxEngine --version 4.1.0-ci217
<PackageReference Include="SyntaxEngine" Version="4.1.0-ci217" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add SyntaxEngine --version 4.1.0-ci217
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

Release Notes

First release.

This package is not used by any popular GitHub repositories.

Version History

Version Downloads Last updated
4.1.0-ci217 425 3/31/2018